Subject: RE: draft-ietf-ipv6-ula-central-02.txt

From: [email-masked]
Date: Mon, 25 Jun 2007 08:56:06 -0700 (PDT)

> BTW, this business of birthday paradox clashes has been beaten
> on wrt to other random address assignment paradigms too; in
> particular, CGAs. There, you have ~60 (?) bits for uniqueness
> but it has still been implied that any non-zero probability
> of collision is too great.
>
> Fred
> [email-masked]

In practical terms, zero probability is not to be found in this
universe.  People who demand zero probability for anything need
to be educated.  2^-40 probability is as close as you're going
to get.  Really!                              -- George Mitchell

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------